using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

// Bitte beachten Sie auch den Fortsetzungsband zu diesem Buch, falls
// Ihnen das Programmieren Spaß gemacht hat und Sie sich fortgeschritteneren 
// Themen zuwenden wollen. Alle Informationen zum Fortsetzungsband finden
// Sie auf der Website: www.tiefer-einsteigen.de 

namespace ConsoleApplication1
{
    class Program
    {
        static void Main(string[] args)
        {
            string eingabe1;
            int operand1, operand2;
            Console.WriteLine("Geben Sie den ersten Operanden ein ");
            eingabe1 = Console.ReadLine();
            operand1 = int.Parse(eingabe1);

            Console.WriteLine("Geben Sie den zweiten Operanden ein ");
            operand2 = int.Parse(Console.ReadLine());
            Console.WriteLine("Die Summe ist: " + operand1 + operand2);
        }
    }
}
